body {
    font-size: 14px;
    line-height: 1.71429em;
    /*font-family: "Evropa";*/
    -webkit-text-size-adjust: 100%;
}

label.error {
  font-weight: normal;
  color: red;
}

.page-full {
  margin-top: 15px;
}

.layout-3col__full {
  margin-top: 0;
  margin-bottom: 0;
  background-color: #fff;
  border: 1px solid #c5c5c5;
}

.ui-widget.ui-widget-content {
  border-top: none;
}

.ui-widget.ui-widget-content {
  border-top-left-radius: 0;
}

.btn {
  border-radius: 0;
  color: white;
  display: inline-block;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  padding: 5px 10px;
}

.btn.btn-default {
  color: black;
}

.btn.btn-success {
  /* background-color: #A01F62; */
  color: white;
}

.btn.btn-danger {
  color: white;
}

.btn.btn-success:hover {
  /* background-color: #751748; */
}

h3,
.page-full__title {
  margin-top: 10px;
  margin-bottom: 15px;
  border-bottom: 3px solid #A01F62;
  font-family: Optima;
  min-width: 200px;
  display: inline-block;
  padding: 5px 30px 0 5px;
  line-height: 1.5;
}

.page-full__title {
  margin-top: 0;
}

.padded-panel {
  margin-left: 20px;
  margin-right: 20px;
}

.panel {
  margin-top: 10px;
}

.panel-default > .panel-heading {
  background-color: #236192;
  color: white;
  font-family: Optima;
  font-size: 18px;
}


table {
  background-color: #fff;
}

.table-relative-rows > tbody > tr > td:last-child {
  position: relative;
}

.table-relative-rows .control-btns-group {
  position: absolute;
  right: 0px;
  bottom: 0;
}

.link-order--active {
  text-decoration: underline;
}
.field-validation-error {
    color: red;
    font-weight: bold;
    background-color: transparent;
}
.input-validation-error {
    color: red;
    font-weight: bold;
    border: 1px solid red !important;
}

.ui-widget-header {
    background: #23619275 !important;
}

.ui-widget-content {
    background: #f0f0ff !important;
}